/*Reset*/
*{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif}
html,body{width:100%;height:100%;}
html{overflow-y:scroll;}
body{*word-break:break-all;-ms-word-break:break-all;}
body,input,button{font-size:12px;line-height:1.5em;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;color:#333333;}
h2,h3,h4,h5,h6{font-size:12px;text-align:center; color:#888888}
img,fieldset,iframe{border:0 none;}
li{list-style:none;}
a{color:#333333;text-decoration:none;}
a:hover{color:#68b140;text-decoration:underline;}
em,address{font-style:normal;}
button,label{cursor:pointer;_cursor /**/:hand; display:none;}
button *{position:relative;}
button img{left:-3px;*left:auto;}
textarea{overflow:auto;}
html:first-child select{height:20px;padding-right:6px;}
option{padding-right:6px;}
.png24 {tmp:expression(setPng24(this)); }

body
{	
 scrollbar-base-color:#ebebeb;
 scrollbar-face-color:#ffffff;
 scrollbar-shadow-color:#ebebeb;
 scrollbar-darkshadow-color:#ebebeb;
 scrollbar-highlight-color:#ebebeb;
 scrollbar-track-color:#ebebeb;
 scrollbar-arrow-color:#cacaca;
}

/*scroll*/
.sub_scroll 
{
width: 100%; height: 100%; overflow: auto;
font-size:12px;line-height:1.5em;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;color:#919191;
 scrollbar-base-color:#303030;
 scrollbar-face-color:#464646;
 scrollbar-shadow-color:#303030;
 scrollbar-darkshadow-color:#303030;
 scrollbar-highlight-color:#303030;
 scrollbar-track-color:#303030;
 scrollbar-arrow-color:#000000;
}



/*ÄÁÅÙÃ÷*/
.con2_1{
font-size:11px;line-height:1.5em;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;color:#484848;
}

.con2_1_title {
	color: #5c2791;
	font-size: 12px;
	font-weight: bold;
}


.con2_1con_title {
	color: #5c2791;
	font-size: 20px;
	font-weight: bold;
}



.f_top
{
font-family:Arial, Helvetica, sans-serif; 
color:#b08c34; 
font-size:12px; 
/*font-weight:bold;*/
}



.online
{
font-family:µ¸¿ò, Arial, Helvetica, sans-serif; 
color:#878787;
font-size:11px; 
/*font-weight:bold;*/
}






/*div*/
.navi {position:absolute;left:0px;top:16px;width:100%;z-index:100;}

.top {position:absolute;z-index:50;}
.logo {position:absolute;top:24px;width:77;height:24px;z-index:2;}
.qm {position:absolute;left:950px;z-index:3;}
.subt {position:absolute; width:100%;height:60px;z-index:3;}
.login { position:absolute; top:51px; margin-left:0px; z-index:3; }
.mainbg {position:absolute;left:0px;top:0px;width:100%;height:107px;z-index:4;}
.mainflash {position:absolute;left:0px;top:68px;width:100%;height:623px;z-index:2;}
.mainbanner {position:absolute;left:0px;top:142px;width:100%;height:623px;z-index:3;}

/*ÅÇ¸Þ´º*/
.tabmenu {clear:both; height:22px;}
.tabmenu li {float:left; margin-right:10px; vertical-align:top; font-size:11px;}
.tabmenu li.on {position:relative; margin-bottom:0px;}

/*padding*/
.mr{padding-top:96px;}
.mr2{padding-left:29px;padding-top:43px;}
.noti{padding-top:34px;}
.news{ padding-left:13px;}
.copyright{padding-top:52px;}
.copyright2{padding-top:35px;}
.sub_lb{padding-left:21px;padding-top:26px;padding-bottom:108px}
.t10{padding-top:10px;}
.cont{padding-bottom:50px}
.t_171{padding-top:171px;}
.l_648{ padding-left:648px;}
.lt_8057{padding-left:80px;padding-top:57px;}
.board{padding-left:67px;padding-top:237px;}
.ct{padding-top:49px;}


.c2p{padding-left:4px;}
.tp{padding-left:7px;}
.chart1{padding:5px 3px 5px 3px ; line-height:1.5em;font-family:"µ¸¿ò",Dotum,"±¼¸²",Gulim,AppleGothic,Sans-serif;color:#585858;}

.con2_top{padding-left:50px;}




.b_100{ padding-bottom:100px;}
.r_4{padding-right:4px;}
.lt1227{ padding-left:12px; padding-top:27px;}
.l_34{ padding-left:34px;}
.t_12{ padding-top:12px;}
.tb_30{ padding-top:30px; padding-bottom:100px}


